RubyGems Navigation menu

sinatra-param 1.3.1

sinatra-param allows you to declare, validate, and transform endpoint parameters as you would in frameworks like ActiveModel or DataMapper.

Versions:

  1. 1.6.0 - March 15, 2019 (113 KB)
  2. 1.5.0 - March 20, 2018 (228 KB)
  3. 1.4.0 - April 21, 2015 (517 KB)
  4. 1.3.1 - January 22, 2015 (260 KB)
  5. 1.3.0 - January 20, 2015 (131 KB)
Show all versions (21 total)

Runtime Dependencies (1):

  • sinatra ~> 1.3
  • Development Dependencies (4):

    Owners:

    Authors:

    • Mattt Thompson

    SHA 256 checksum:

    231659c6516594794f82ad3cb24e08775bc7d02eae036bf2ae35a566e0a40f1a

    Total downloads 1,652,420

    For this version 59,082

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: